<?php global $wp_locale;
if (isset($wp_locale)) {
	$wp_locale->text_direction = 'rtl';
} ?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo('charset') ?>" />
<title><?php wp_title('|', true, 'right'); bloginfo('name'); ?></title>
<!-- bigtheme.ir -->
<!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url') ?>" media="screen" />
<link rel="shortcut icon" href="http://www.bigtheme.ir" type="image/x-icon">
<link rel="icon" href="http://www.bigtheme.ir" type="image/x-icon">
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php
remove_action('wp_head', 'wp_generator');
if (is_singular() && get_option('thread_comments')) {
	wp_enqueue_script('comment-reply');
}
wp_head();
?>
</head>
<body <?php body_class(); ?>>

<div id="cg-main">
<nav class="cg-nav">
    <?php
	echo theme_get_menu(array(
			'source' => theme_get_option('theme_menu_source'),
			'depth' => theme_get_option('theme_menu_depth'),
			'menu' => 'primary-menu',
			'class' => 'cg-hmenu'
		)
	);
	get_sidebar('nav'); 
?> 
    </nav>

<?php if(theme_has_layout_part("header")) : ?>
<header class="cg-header<?php echo (theme_get_option('theme_header_clickable') ? ' clickable' : ''); ?>"><?php get_sidebar('header'); ?></header>
<?php endif; ?>

<div class="cg-sheet clearfix">
            <div class="cg-layout-wrapper">
                <div class="cg-content-layout">
                    <div class="cg-content-layout-row">
                        <?php get_sidebar(); ?>
                        <div class="cg-layout-cell cg-content">
